canvas {
    width: 600px;
    height: 600px;
    background: url('./assets/background.jpg');
    padding: 0;
    margin: auto;
    display: block;
}

h1 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;
}

p {
    text-align: center;
}

table {
    margin-left: auto;
    margin-right: auto;
}
